$kind: http-request
url: "{{baseUrl}}/countries/1/update"
method: PUT
body:
  type: json
  content: |-
    {
        "name": "Uganda"
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 3000
